.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:15.620915px;}
.y6{bottom:27.336601px;}
.y5{bottom:28.117647px;}
.y1{bottom:39.833333px;}
.y7{bottom:64.045752px;}
.y4{bottom:64.826797px;}
.y3{bottom:66.388889px;}
.y2{bottom:117.156863px;}
.h3{height:1074.718954px;}
.h5{height:1119.238562px;}
.h8{height:1145.013072px;}
.h4{height:1146.575163px;}
.h2{height:1151.261438px;}
.h1{height:1175.473856px;}
.h7{height:1188.751634px;}
.h6{height:1192.656863px;}
.h0{height:1236.082988px;}
.w4{width:866.179739px;}
.w8{width:877.114379px;}
.w3{width:878.676471px;}
.w5{width:887.267974px;}
.w6{width:889.611111px;}
.w2{width:901.326797px;}
.w1{width:914.604575px;}
.w7{width:939.598039px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:32.022876px;}
.x3{left:43.738562px;}
.x4{left:56.235294px;}
.x2{left:66.388889px;}
@media print{
.y0{bottom:13.333333pt;}
.y6{bottom:23.333333pt;}
.y5{bottom:24.000000pt;}
.y1{bottom:34.000000pt;}
.y7{bottom:54.666667pt;}
.y4{bottom:55.333333pt;}
.y3{bottom:56.666667pt;}
.y2{bottom:100.000000pt;}
.h3{height:917.333333pt;}
.h5{height:955.333333pt;}
.h8{height:977.333333pt;}
.h4{height:978.666667pt;}
.h2{height:982.666667pt;}
.h1{height:1003.333333pt;}
.h7{height:1014.666667pt;}
.h6{height:1018.000000pt;}
.h0{height:1055.066651pt;}
.w4{width:739.333333pt;}
.w8{width:748.666667pt;}
.w3{width:750.000000pt;}
.w5{width:757.333333pt;}
.w6{width:759.333333pt;}
.w2{width:769.333333pt;}
.w1{width:780.666667pt;}
.w7{width:802.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:27.333333pt;}
.x3{left:37.333333pt;}
.x4{left:48.000000pt;}
.x2{left:56.666667pt;}
}
